
Redmine - Defect #8378

teste

2011-05-15 23:43 - Cesar Peres

Status: Closed Start date: 2011-05-15

Priority: Normal Due date:  

Assignee:  % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

testse

History

#1 - 2011-05-16 14:52 - Jonathan Barbara

- Assignee set to Azamat Hackimov

- % Done changed from 0 to 40

Cesar Peres wrote:

testse

#2 - 2011-05-16 14:53 - Jonathan Barbara

- Assignee deleted (Azamat Hackimov)

Cesar Peres wrote:

testse

#3 - 2011-05-16 16:40 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
